<h1>
    Sel ou Poivre ?
</h1>
<h4>
    Fini !
</h4>
<p class="center_item">
    La partie est terminée et a été correctement enregistrée.
    <br/>
    Vous pouvez commencer une nouvelle partie en cliquant sur 'Jouer' dans le menu de gauche !
</p>

<table>
    <thead>
        <tr>
            <th>Catégorie</th>
            <th>Thème</th>
            <th>Durée de la partie</th>
            <th>Nombre de bonnes réponses</th>
            <th>Nombre de questions</th>
            <th>Pourcentage de réussite</th>
            <th>Points obtenus</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <?php
            //Chargement des fichier nécessaire            
            require_once "dao/point_manager.php";
            require_once "dao/dao.php";
            require_once "metier/game.php";
            
            //Récupération des informations de la base de données
            $game = new game($_GET["game"]);
                        
            //Chargements des infos
            $infos = point_manager::getInfoByGroupId($game->getGameId());

            echo "<td>";
            echo $infos["categorie"];
            echo "</td>";
            echo "<td>";
            echo $infos["reponse0"] . ", " . $infos["reponse1"] . " ou les 2";
            echo "</td>";
            echo "<td>";
            echo ($game->getLength() / 1000) . "s";
            echo "</td>";
            echo "<td>";
            $good = point_manager::getGoodAnswer($game->getGameId());
            echo $good[0];
            echo "</td>";
            echo "<td>";
            $nbquestion = point_manager::getNbQuestion($game->getGameId());
            echo $nbquestion[0];
            echo "</td>";
            echo "<td>";
            echo floor($good[0] / $nbquestion[0] * 100) . "%";
            echo "</td>";
            echo "<td>";
            echo floor(point_manager::getGamePoint($game->getGameId()));
            echo '</td>';
            ?>
        </tr>
    </tbody>
</table>
<br/>
<br/>

<form method="post" action="index.php?page=account">
    <fieldset>
        <button type="button" onclick="javascript:window.navigate('index.php?page=game');" name="page" value="game">Jouer une autre partie</button>
        <br/>
        <br/>
        <button type="button" onclick="javascript:window.navigate('index.php');" name="page" value="accueil">Accueil</button>
    </fieldset>
</form>